IOS37 Help Please

Discussion in 'Wii - Hacking' started by ALLSPARK, Jul 4, 2009.

  1. ALLSPARK
    OP

    ALLSPARK Member

    Newcomer
    18
    0
    Apr 14, 2009
    Sydney
    Hi I Need A Little Bit Of Help Please
    I Just Got A Copy Of Guitar Hero Metallica From The Net To Test The Game I Don't Have A Guitar But Like To See If It A Game I wood Play It Or Not
    But I Ran It On Gecko 1.9 It Said It Need IOS37 But I Have See People On Net Talk About It Is It Good Thing Or Bad One If Good Do
    I Install It Or Do I Need To Patch It ?

    If Patching It What Do I Use

    I'm Still A NOOB To IOS's Sorry

    I'm On sysmenu 3.1E Useing Wiikey 2 If That Help

    Thank All You That Can Help me Out
    So Then I Can Go Buy A Copy And Guitar IF I Like The Game I Hope So
     
  2. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,553
    28
    Mar 14, 2009
    United States
    Gecko *should* automatically install any IOS from the disc update if it's missing. No patching should be required; just install IOS37. It's absolutely harmless; people saying otherwise are just spreading FUD.

    There are three ways to get an IOS WAD: rip it from a game, Google it, or use NUS Downloader.
     
  3. ALLSPARK
    OP

    ALLSPARK Member

    Newcomer
    18
    0
    Apr 14, 2009
    Sydney
    Thank For The Help I Was Not Sure What I Had To Do
    I See Waninkoko Has CIOS38_rev13b Installer Out If I Install That Does It Install cIOS37 On The Wii Too [​IMG]
    If Not I Can Just Install IOS37 Off Gecko 1.9 And Install CIOS38_rev13b On 249 One Is That Right [​IMG]
     
  4. g4jek8j54

    g4jek8j54 GBAtemp Fan

    Member
    465
    34
    Aug 30, 2007
    United States
    If you don't want to install IOS37, you could try running it through GeckoOS 1.07b. You can download it here...

    http://wiird.l0nk.org/gos-hbc-dol.zip

    This version does not require you to install an IOS version. However, there might be some compatibility issues without installing that IOS.
     
  5. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,553
    28
    Mar 14, 2009
    United States
    Why would you want cIOS37? That's horribly outdated. (IOS37 is not cIOS37; cIOS37 is obviously patched and installed at IOS249.)

    Heck, you just need to install an IOS37 WAD. No need for messing with cIOS, unless you have a desire to update via Nintendo.
     
  6. nknave

    nknave GBAtemp Regular

    Member
    154
    0
    Jun 23, 2009
    Mexico
    I thought there was an instrument driver issue if you weren't using IOS37.

    In other words, IOS249 will boot the game, but you coudln't use the guitar or drums and such.

    I'm not too sure about this.

    But you may use Trucha Bug Restorer 1.0 and install cIOS37 to your Wii. Just to make Sure.


    Good Luck.
     
  7. ALLSPARK
    OP

    ALLSPARK Member

    Newcomer
    18
    0
    Apr 14, 2009
    Sydney
    Oh My God It Loaded On GeckoOS 1.7b But Why Not On Gecko 1.9.1 But [​IMG]
    I don't want to install IOS37 Just Not Yet But Thank For That Mate
    The IOS37 Is For A Mic Is It [​IMG]

    I'm New To Useing GeckoOS So If The Game Need It
    It Dump It To The Wii Or To A SD Card As A Wad
    l'm Still Unsure Thank